body {
	background: #e8e6b8 url(http://cdn.babesxworld.com/images/bg.jpg) repeat;
	/*margin: 0 auto;*/
	color: #9c2230;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}

.pthumb
{
	width: 200px;
	height: 260px;
}

.mthumb
{
    width: 400px;
    height: 300px;
}

@media (min-width:320px)
{
    .container {
        width: 100%;
    }
    .pthumb
    {
        width: 155px;
        height: auto;
    }
    .mthumb
    {
        width: 310px;
        height: auto;
    }
    .well-sm {
        padding: 5px 0px;
        border-radius: 3px;
    }
    #player{
        height: 220px;
    }
}



@media (min-width:360px)
{
	.pthumb
	{
		width: 174px;
	}
    .mthumb
    {
        width: 350px;
    }
    .well-sm {
        padding: 5px 0px;
        border-radius: 3px;
    }
    #player {
        height: 189px;
    }
}

@media (min-width:410px)
{
    .well-sm {
        padding: 5px 0px;
        border-radius: 3px;
    }
    .pthumb
     {
         width: 200px;
         height: 260px;
     }
    .mthumb
    {
        width: 400px;
        height: 300px;
    }
    #player {
        height: 357px;
    }
}


@media (min-width:768px)
{
    .well-sm {
        padding: 5px 1px;
        border-radius: 3px;
    }

    .pthumb
    {
        width: 200px;
        height: 260px;
    }
    .mthumb
    {
        width: 400px;
        height: 300px;
    }
    #player {
        height: 411px;
    }
}

@media (min-width:800px)
{

    .well-sm {
        padding: 5px 1px;
        border-radius: 3px;
    }
    .pthumb
    {
        width: 192px;
        height: 250px;
    }
    .mthumb
    {
        width: 388px;
        height: 290px;
    }
    #player {
        height: 480px;
    }

}

@media (min-width:992px)
{
    .container
    {
        width: 970px;
    }
    .well-sm {
        padding: 5px 1px;
        border-radius: 3px;
    }
    .pthumb
    {
        width: 200px;
        height: 260px;
    }
    .mthumb
    {
        width: 400px;
        height: 300px;
    }
    #player {
        height: 510px;
    }

}
@media (min-width: 1264px)
{
    .container
    {
        width: 1264px;
    }
    .pthumb
    {
        width: 200px;
        height: 260px;
    }
    .mthumb
    {
        width: 404px;
        height: 303px;
    }
    #player {
        height: 540px;
    }
}
.navbar-brand{
    width: 150px;
    background-image: url(http://cdn.babesxworld.com/images/logo_small.gif);
}

.row
{
    text-align: center;
}
.img-responsive
{
    margin-left: auto;
    margin-right: auto;
}

.btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .btn-default.active a, .open>.dropdown-toggle.btn-default{
	color: #fff;
	background-color: #9c2230;
	border-color: #9c2230;
}
.btn-default:hover a{
	color: #9c2230;
	text-decoration: none;
}
.btn-default.active:hover a{
	color: #fff;
}

.btn-group.sortby{
	margin: 20px 0;
}
ul li { list-style-type: square; }
.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
a { color: #80212c; text-decoration: none;} a img {
	border: 1px dashed #f8ccbe;
}  
a:hover {text-decoration: underline; } 
h1 {
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#logo{
    margin: 0;
    font-size: small;
}
h2 { color: #80212c;  font-size: 1.6em; text-transform: none;}

.thumbs { background: #fff; text-align: center;}
.thumbs a img, .thumbs a:link img, .thumbs_big a img, .thumbs_big a:link img { display: inline; border: 1px solid #f8ccbe; margin: 2px;}
.thumbs a:hover img, .thumbs_big a:hover img {border: 1px dashed #f8ccbe; }
.thumbs li {
	display: inline-block;
}
.tmb_top {
	height: 8px;
	border: none;
	border: 0;
}
.tmb_bot {
	height: 8px;
	border: none;
	border: 0;
}
.text { 
	text-align: center; 
	padding-bottom: 5px; 
	padding-left:10px;
	padding-right:10px;
}
/* TRADERS */
.toplists {
	margin-top: 30px;
}
.toplists ul {
	width: 180px;
	float: left;
}
.toplists li { padding: 23px 0 0 0; list-style-type: none; text-align: center;}
.toplists li p { font-size: 0.8em; font-weight: bold;  padding: 3px 6px 0 7px; }
.toplists a, .toplists a:link {
	font-size: 1.3em;
	padding: 0 3px 1px 5px;
	font-weight: bold;
}
.toplists a:hover {
	text-decoration: none;
}

/* TOP GALLERIES*/ 
.topgalls { margin-bottom: 20px; }
.topgalls li {
	font-size: 0.9em;
	list-style-type: none;
	color: #50010d;
	line-height: 1.5em;
	text-align: left;
}
.topgalls li a { background-color: #f8ccbe; color: #50010d; padding: 0 3px 1px 3px; font-weight: bold; margin: 0 3px;}
.topgalls li a:hover { background-color: #80212c; color: #fdf3ea; text-decoration: none;}

/* BLOCK TOP FREE SITES */
.topfree {
	background-color: #80212c;
	padding: 4px 0;
}
.topfree ul {
	float: left;
}
.topfree li { line-height: 1.5em; color: #fdf3ea; }
.topfree a, .topfree a:link {color: #fdf3ea; font-size: 1.2em; font-weight: bold; text-decoration: none; }
.topfree a:hover { text-decoration: underline; }



/* BABESXWORLD LINKS */ 
.topfree_babesxworld { padding: 20px;  }
.topfree_babesxworld li { display: inline; font-size: 0.85em;}
.topfree_babesxworld a:hover { text-decoration: underline; }
.topfree_babesxworld a { padding: 0 2px 1px 3px; margin-right: 2px;}


.box-right {
	display: block;
	float: right;
	position: absolute;
	top: 6px;
	right: 0px;
}
.box-right ul { display: inline-block;/* [disabled]float: left; */ height: 16px; font-size: 11px; line-height: 14px; }
.box-right ul li { display: inline-block;/* [disabled]float: left; */ padding-left: 10px; margin-right: 2px; margin-left: 5px; height: 14px; }
.box-right ul li.active a { background: url(http://cdn.babesxworld.com/img/search-arrow.png) no-repeat center bottom; padding-bottom: 3px; }
.box-right ul li a {
	color: #6699FF;
}
.m_item {
    display: inline-block;
}
/* banner*/
.g-link { 
	text-align: center; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	color: #666;
}
.g-link a {
	color: #666;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.g-link a:hover {
	color: #FF66FF;
}

.g-link a span {
	color: #FF66FF;
}

.g-link a:hover span {
	color: #FF66FF;
}
/* index row top*/
.rot-item
{
    display: inline-block;
    margin-top: 10px;
    width: 170px;
}
.rot-item a {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}

.rot-item a img
{
    width: 160px;
    height: 200px;
}
.rot-item a .name { display: block; font-size: 12px;/* [disabled]font-weight: bold; */ float: left; height: 18px; line-height: 18px; text-transform: capitalize; text-align: center; width: 100%; overflow: hidden; }
.rot-item a:hover .name { display: block; color: #000; }

/* gallery right top*/
.r-t-item
{
    display: inline-block;
    margin-top: 10px;
    width: 144px;
}
.r-t-item a {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}

.r-t-item a img
{
    width: 140px;
    height: 180px;
}
.r-t-item a .name { display: block; font-size: 12px;/* [disabled]font-weight: bold; */ float: left; height: 18px; line-height: 18px; text-transform: capitalize; text-align: center; width: 100%; overflow: hidden; }
.r-t-item a:hover .name { display: block; color: #000; }

/*picture gallery thumbs*/
.p-g-item {
	margin:5px;
}

.p-g-item a span { background: #ff9203; display: none; color: #333; font-size: 10px; font-weight: bold; float: left; padding-right: 5px; padding-left: 15px; height: 14px; line-height: 14px; position: absolute; top: 1px; right: 1px; }
.p-g-item a:hover span { display: block; }

.box-right .buton {
	background: url("http://cdn.babesxworld.com/img/search-btn.png");
	display: block;
	height: 16px;
	width: 16px;
	text-indent: -9999px;
	float: left;
	border-style: none;
	margin-top: 5px;
	margin-left: 5px;
	cursor: pointer;
}
.box-right .s_input {
	background: #FFF;
	border: 1px solid #666666;
	color: #606060;
	font-size: 11px;
	height: 26px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	width: 200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.box-right .s_input:focus {
	color: #151515;
}
#footer {
	background: url(http://cdn.babesxworld.com/images/bg_foot.jpg) repeat-x;
	margin-top: 30px; 
	background-position: bottom;
	}

.pagination>li>a,.pagination>li>span
{
    color: #9c2230;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus
{
    color: #9c2230;
    background-color: #eee;
    border-color: #ddd;
}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus
{
    color: #fff;
    cursor: default;
    background-color: #9c2230;
    border-color: #9c2230;
}

.bottom-ban, .pad1
{
    padding-right: 1px;
    padding-left: 1px;
}
.pad2
{
    padding-right: 2px;
    padding-left: 2px;
}
.bottom-ban a img
{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: center;

}

.gall-info
{
    font-size: 20px;
	padding-left:5px;
	padding-right:5px;
}
.gall-info-panel
{
    margin-left: 0;
    margin-right: 0;
}


.m-name
{
    font-size: 30px;
    font-weight: bold;
    color: #666;
    padding: 10px;
}

.m-name a
{
    color: #FF66FF;
    text-transform: uppercase;
	text-decoration: underline;
}

#addthis{
	display: inline-block;
	margin-bottom: 10px;
}
footer{
	margin-top: 60px;
}
.twitter-follow-button{
	margin-top: 11px;
}
a.biglink {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}
a.biglink span {
    color: #FF99FF;
}
a.biglink:hover span {
    color: #6699FF;
}

.fancybox-show-caption .fancybox-caption {
    text-align: center;
}